@font-face 
{
    font-family: "Arvo Bold";
    src: url("../fonts/Arvo-Bold.ttf");
}
@font-face 
{
    font-family: "Osgard Pro";
    src: url("../fonts/OsgardPro.ttf");
}
@font-face 
{
    font-family: "Montserrat Light";
    src: url("../fonts/Montserrat-Light.otf");
}
@font-face 
{
    font-family: "Montserrat Bold";
    src: url("../fonts/Montserrat-Bold.otf");
}
@font-face 
{
    font-family: "Montserrat Extra Light";
    src: url("../fonts/Montserrat-ExtraLight.otf");
}
@font-face 
{
    font-family: "Montserrat Bold";
    src: url("../fonts/Montserrat-Bold.otf");
}
@font-face 
{
    font-family: "Montserrat Extra Light";
    src: url("../fonts/Montserrat-ExtraLight.otf");
}
@font-face 
{
	font-family: "Poppins Extra Light";
	src: url('../fonts/Poppins-ExtraLight.otf');
}
@font-face 
{
	font-family: "Poppins Light";
	src: url('../fonts/Poppins-Light.otf');
}
@font-face 
{
	font-family: "Poppins Medium";
	src: url('../fonts/Poppins-Medium.otf');
}
@font-face 
{
	font-family: "Poppins Bold";
	src: url('../fonts/Poppins-Bold.otf');
}
input, textarea, select
{
    outline: none;
}
body
{
    margin: 0;
    padding: 0;
    color: white;
    overflow-x: hidden;
    font-family: "Poppins Extra Light";
    background: rgba(30, 30, 30, 1);
}
table
{
    border-collapse: collapse;
}
#visualBanner
{
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    position:fixed;
    color: white;
    font-size: 0.8em;
    font-family: "Poppins Medium";
    text-align: center;
    background: crimson;
    z-index: 16;
}
#menu
{
    width: 100vw;
    position: absolute;
    top: 0;
    z-index: 15;
}
#menu .menu-content
{
    width: 1000px;
    padding: 30px 0 30px 0;
    margin: auto;
}
#menu .menu-content .item
{
    width: fit-content;
    margin-right: 70px;
    position: relative;
    cursor: pointer;
    color: rgba(255, 255, 255, 0.5);
    font-family: "Poppins Light";
    text-decoration: none;
    display: inline-block;
}
#menu .menu-content .item:hover
{
    color: rgba(255, 255, 255, 0.8);
    transition-duration: 0.5s;
}
#menu .menu-content .item:nth-last-child(1)
{
    margin: 0;
    position: relative;
}
#menu .menu-content .active
{
    color: white;
    font-family: "Poppins Medium";
}
#menu .menu-content .item .menu
{
    width: 300px;
    display: none;
    position: absolute;
    top: 50px;
    left: -20px;
    color: black;
    text-align: left;
    background: white;
}
#menu .menu-content .item .menu a,
#menu .menu-content .item .menu .option
{
    height: 30px;
    padding: 20px 20px 10px 20px;
    display: block;
    position: relative;
    color: black;
    font-size: 0.95em;
    text-decoration: none;
    border-left: 4px solid transparent;
    border-top: 1px groove rgba(0, 0, 0, 0.05);
    transition-duration: 0.5s;
}
#menu .menu-content .item .menu .option:nth-child(1)
{
    border: 1px solid transparent;
}
#menu .menu-content .item .menu .option:hover
{
    border-left: 4px solid blue;
    transition-duration: 0.5s;
}
#menu .menu-content .item i
{
    margin-top: 7px;
    margin-left: 20px;
    font-size: 0.8em;
    float: right;
}
#menu .menu-content .item .menu .option i
{
    float: right;
    color: gray;
}
#menu .menu-content .item .menu .option .sub-menu
{
    width: 300px;
    margin-left: 0;
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    color: black;
    font-size: 1em;
    background: rgb(250, 250, 250);
    transition-duration: 0.5s;
}

#menu .menu-content .item:nth-last-child(1) .menu
{
    width: 300px;
    display: none;
    position: absolute;
    top: 50px;
    left: -165px;
    color: black;
    text-align: left;
    background: white;
}
#menu .menu-content .item:nth-last-child(1) .menu .option .sub-menu
{
    width: 300px;
    margin-left: 0;
    display: none;
    position: absolute;
    top: 0;
    right: 100%;
    color: black;
    font-size: 1em;
    background: rgb(250, 250, 250)!important;
    transition-duration: 0.5s;
}
#menu .menu-content .item .menu .option .sub-menu:hover
{
    color: black;
    transition-duration: 0.5s;
}
#menu .menu-content .item .menu .option .active
{
    color: blue;
    font-family: "Poppins Medium";
}
#caroussel
{
    width: 100vw;
    height: 90vh;
    position: relative;
    overflow: hidden;
}
#caroussel-template
{
    width: 100vw;
    height: 50vh;
    position: relative;
    overflow: hidden;
}
#caroussel-template .tempTitle
{
    position: absolute;
    left: 10vw;
    bottom: 3vw;
    font-family: "Arvo Bold";
    font-size: 3.5em;
    transform: rotate(-2deg);
    text-shadow: 0 0 6px black;
}
#caroussel .content,
#caroussel-template .content
{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: linear-gradient(rgba(30, 30, 30, 0.8), rgba(30, 30, 30, 1));
}
#caroussel-template .blur
{
    backdrop-filter: blur(15px);
}
#caroussel .content .top
{
    width: 800px;
    margin: auto;
    margin-top: 250px;
    font-family: "Arvo Bold";
    font-size: 5em;
    text-align: center;
}
#caroussel .content .text
{
    width: 700px;
    margin: auto;
    margin-top: 20px;
    color: silver;
    line-height: 30px;
    text-align: center;
}
#caroussel .content .artist
{
    width: 1000px;
    height: 75vh;
    margin: auto;
    overflow: hidden;
    position: relative;
    top: 20vh;
}
#caroussel .content .artist .left
{
    width: 600px;
    position: absolute;
    top: 0;
    left: 0;
}
#caroussel .content .artist .left .title
{
    font-size: 5em;
    font-family: "Montserrat Bold";
    line-height: 80px;
    text-shadow: 0 0 4px black;
}
#caroussel .content .artist .left .bio
{
    width: 500px;
    margin-top: 30px;
}
#caroussel .content .artist .left .bio .script
{
    width: 100%;    
}
#caroussel .content .artist .left .bio .container
{
    width: 100%;
    margin-top: 100px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
#caroussel .content .artist .left .bio .container .item
{
    width: 80px;
    margin-left: 35px;
    padding: 15px 30px 5px 30px;
    display: inline-block;
    color: black;
    overflow: hidden;
    text-align: center;
    position: relative;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
}
#caroussel .content .artist .left .bio .container .item:nth-child(1)
{
    margin-left: 0;    
}
#caroussel .content .artist .left .bio .container .item i
{
    font-size: 4em;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}
#caroussel .content .artist .left .bio .container .item .head
{
    font-size: 0.8em;
    font-family: "Montserrat Bold";
    position: relative;
    z-index: 5;
}
#caroussel .content .artist .left .bio .container .item .foot
{
    font-size: 3em;
    font-family: "Arvo Bold";
    position: relative;
    z-index: 5;
}
#caroussel .content .artist .right .round
{
    width: 350px;
    height: 350px;
    position: absolute;
    top: 20vh;
    left: 40px;
    color: transparent;
    background: rgb(233, 180, 103);
    border-radius: 100%;
}
#caroussel .content .artist .right
{
    width: 395px;
    position: absolute;
    top: 0;
    right: 0;
}
#caroussel .content .artist .right .pix,
#caroussel .content .artist .right .pix-sport
{
    width: 100%;
    height: 75vh;
    overflow: hidden;
}
#caroussel .content .artist .right .pix img
{
    width: 280%;
    margin-top: -7vh;
    margin-left: -80%;
    position: relative;
    z-index: 3;
}
#caroussel .content .artist .right .pix-sport img
{
    width: 127%;
    height: 75vh;
    margin-top: 10px;
    margin-left: -10%;
    object-fit: contain;
    position: relative;
    z-index: 3;
}
#caroussel .background,
#caroussel-template .background
{
    width: 100%;
    height: 90vh;
    margin: auto;
    object-fit: cover;
}
#routine
{
    width: 100vw;
    background: linear-gradient(rgb(212, 212, 212), rgb(203, 204, 206));
}
#routine .oblique
{
    width: 100.1vw;
    height: 100px;
    margin-top: -50px;
    position: relative;
    background: linear-gradient(rgb(203, 204, 206),rgb(212, 212, 212));
    transform: rotate(-2deg);
    z-index: 13;
}
#routine .content,
#routine .profile,
#routine .logIn
{
    width: 980px;
    margin: auto;
    padding: 10px 10px 170px 10px;
    color: rgb(18, 18, 18);
    text-align: justify;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
}
#routine .content::first-letter
{
    margin: -30px 10px 0 0;
    color: blue;
    float: left;
    font-family: "Osgard Pro";
    font-size: 6em;
}
#routine .signUp .form,
#routine .logIn .form
{
    width: 20vw;
    margin: auto;
    margin-top: 50px;
}
#routine .signUp .form label,
#routine .logIn .form label
{
    margin-bottom: 10px;
    padding: 10px;
    color: gray;
    font-family: "Poppins Medium";
    font-size: 1em;
    text-align: left;
    display: block;
    border-left: 4px solid rgb(24, 24, 24);
    background: rgba(255, 255, 255, 0.5);
}
#routine .signUp .form input,
#routine .logIn .form input
{
    width: calc(100% - 30px);
    margin-bottom: 10px;
    padding: 13px 15px 13px 15px;
    border: none;
    background: white;
    border-radius: 3px;
}
#routine .signUp .form .submit,
#routine .logIn .form .submit
{
    width: 100%;
    padding: 15px 20px 15px 20px;
    cursor: pointer;
    color: white;
    border: none;
    background: black;
    border-radius: 3px;
}
#routine .signUp .form .subTrans,
#routine .logIn .form .subTrans
{
    width: 100%;
    padding: 15px 20px 15px 20px;
    cursor: pointer;
    color: black;
    text-align: center;
    border: none;
    background: none;
    border-radius: 3px;
}
#routine .signUp .form .subTrans a
{
    color: black!important;
}
#routine .signUp .hint,
#routine .logIn .hint
{
    width: 20vw;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 50px;
}
#routine .signUp .hint .icon,
#routine .logIn .hint .icon
{
    float: left;
    margin-top: -3px!important;
    margin-right: 10px;
    margin-bottom: 100px;
    color: gray;
}
#routine .signUp .hint .icon i,
#routine .logIn .hint .icon i
{
    font-size: 0.9em;
}
#routine .signUp .hint .text,
#routine .logIn .hint .text
{
    color: gray;
    font-family: "Poppins Medium";
    font-size: 0.8em;
}
#routine .profile .menuTop
{
    width: 100%;
    border-bottom: 1px solid rgb(190, 190, 190);
    transform: rotate(-2deg);
}
#routine .profile .menuTop .item
{
    width: 120px;
    margin-right: 20px;
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition-duration: 0.5s;
}
#routine .profile .menuTop .item .top
{
    padding: 10px 20px 10px 20px;
    height: 25px;
    color: rgb(160, 160, 160);
    font-family: "Poppins Medium";
    font-size: 0.9em;
    text-align: center!important;
}
#routine .profile .menuTop .item .line
{
    width: 100%;
    height: 4.5px;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    background: transparent;
    transition-duration: 0.5s;
}
#routine .profile .menuTop .activated
{
    color: black;
    transition-duration: 0.5s;
}
#routine .profile .menuTop .activated .line
{
    background: black;
    border-radius: 3.5px 3.5px 0 0;
    transition-duration: 0.5s;
}
#routine .profile .body-content
{
    padding: 20px;
}
#routine .profile .body-content
{
    padding: 50px 20px 20px 20px;
}
#routine .profile .body-content .item
{
    min-height: 600px;
}
#routine .profile .body-content .pictures
{
    width: 45%;
    float: right;
}
#routine .profile .body-content .pictures .icon
{
    margin-top: 40px;
}
#routine .profile .body-content .pictures .icon i
{
    font-size: 1.2em;
}
#routine .profile .body-content .pictures .cover
{
    height: 150px;
    overflow: hidden;
    text-align: center;
    position: relative;
    border: 3px dashed black;
    background: rgba(255, 255, 255, 0.8);
}
#routine .profile .body-content .pictures .cover img
{
    width: 100%;
    height: 150px;
    position: absolute;
    left: 0;
    object-fit: cover;
}
#routine .profile .body-content .pictures .cover .foreground
{
    width: 100%;
    height: 150px;
    position: absolute;
    left: 0;
    background: rgba(255, 255, 255, 0.95);
}
#routine .profile .body-content .pictures .cover .foreground .text
{
    width: 70%;
    margin: auto;
    text-align: center;
}
#routine .profile .body-content .pictures .avatar
{
    width: 230px;
    height: 280px;
    padding: 10px;
    margin: auto;
    margin-top: 30px;
    position: relative;
    top: 0;
    left: 0;
    text-align: center;
    border: 3px dashed black;
    background: rgba(255, 255, 255, 0.8);
}
#routine .profile .body-content .pictures .uploadAvatar
{
    width: 230px;
    height: 200px;
    margin: auto;
    margin-top: 30px;
    padding: 90px 10px 10px 10px;
    display: none;
    position: relative;
    text-align: center;
    border: 3px dashed black;
    background: rgba(255, 255, 255, 0.8);
}
#routine .profile .body-content .pictures .avatar img
{
    width: 100%;
    height: 300px;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}
#routine .profile .body-content .pictures .avatar .foreground
{
    width: 100%;
    height: 300px;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.95);
}
#routine .profile .body-content .pictures .avatar .icon
{
    margin-top: 100px;
}
#routine .profile .body-content .form
{
    width: 100%;
    display: none;
}
#routine .profile .body-content .label
{
    width: calc(50% - 25px);
    margin-bottom: 10px;
    padding: 10px;
    color: gray;
    font-family: "Poppins Medium";
    font-size: 0.9em;
    text-align: left;
    border-left: 4px solid rgb(24, 24, 24);
    background: rgba(255, 255, 255, 0.5);
}
#routine .profile .body-content .form .file
{
    width: 1px;
    height: 1px;
    overflow: hidden;
}
#routine .profile .body-content .form .select
{
    width: 50%;
    margin-bottom: 10px;
    padding: 13px 15px 13px 15px;
    border: none;
    background: white;
    border-radius: 3px;
}
#routine .profile .body-content .form .input
{
    width: calc(50% - 30px);
    margin-bottom: 10px;
    padding: 13px 15px 13px 15px;
    border: none;
    background: white;
    border-radius: 3px;
}
#routine .profile .body-content .form .inputL
{
    width: calc(24.5% - 30px);
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 13px 15px 13px 15px;
    float: left;
    border: none;
    background: white;
    border-radius: 3px;
}
#routine .profile .body-content .form .inputR
{
    width: calc(24.5% - 30px);
    margin-bottom: 10px;
    padding: 13px 15px 13px 15px;
    border: none;
    background: white;
    border-radius: 3px;
}
#routine .profile .body-content .form .textarea
{
    width: calc(50% - 30px);
    height: 100px;
    margin-bottom: 4px;
    padding: 13px 15px 13px 15px;
    resize: none;
    font-family: "Poppins Light";
    border: none;
    background: white;
    border-radius: 3px;
}
#routine .profile .body-content .form .submit
{
    width: 50%;
    padding: 15px 20px 15px 20px;
    cursor: pointer;
    color: white;
    border: none;
    background: black;
    border-radius: 3px;
}
#routine .profile .body-content .form .returnMessage
{
    width: 50%;
    margin-top: 20px;
}
#routine .profile .body-content .form .returnMessage .error
{
    width: calc(100% - 25px);
    margin-bottom: 10px;
    padding: 10px;
    display: none;
    color: crimson;
    font-family: "Poppins Medium";
    font-size: 0.9em;
    text-align: left;
    border-left: 4px solid crimson;
    background: rgba(255, 255, 255, 0.5);
}
#routine .profile .body-content .form .returnMessage .success
{
    width: calc(100% - 25px);
    margin-bottom: 10px;
    padding: 10px;
    display: none;
    color: forestgreen;
    font-family: "Poppins Medium";
    font-size: 0.9em;
    text-align: left;
    border-left: 4px solid forestgreen;
    background: rgba(255, 255, 255, 0.5);
}
#routine .profile .body-content .form .returnMessage .error .icon,
#routine .profile .body-content .form .returnMessage .success .icon
{
    margin-right: 10px;
    float: left;
}
#routine .profile .body-content .noItem
{
    display: none;
    margin-top: 8vh;
    text-align: center;
}
#routine .profile .body-content .noItem .icon
{
    width: 55px;
    height: 43px;
    padding-top: 12px;
    margin: auto;
    background: rgb(200, 200, 200);
    border-radius: 100%;
}
#routine .profile .body-content .noItem .icon i
{
    color: gray;
    font-size: 2em;
}
#routine .profile .body-content .noItem .text
{
    width: 280px;
    margin: auto;
    padding-top: 10px;
}
#routine .profile .body-content .noItem .button
{
    width: 280px;
    margin: auto;
}
#routine .profile .body-content .noItem .button button
{
    margin-top: 10px;
    padding: 10px 20px 10px 20px;
    cursor: pointer;
    color: white;
    font-family: "Poppins Medium";
    border: none;
    background: rgb(18, 18, 18);
    border-radius: 100px;
}
#routine .profile .body-content .item .addIteration
{
    width: 100%;
    margin-top: -15px;
    padding-bottom: 20px;
    text-align: right;
    display: none;
}
#routine .profile .body-content .item .addIteration button
{
    padding: 10px 20px 10px 20px;
    cursor: pointer;
    color: white;
    font-size: 0.8em;
    font-family: "Poppins Medium";
    border: none;
    background: rgb(18, 18, 18);
    border-radius: 3px;
}
#routine .profile .body-content .item .addIteration button i
{
    margin-top: 4px;
    margin-right: 6px;
    float: left;
    font-size: 0.9em;
}
#routine .profile .body-content .item .iterations
{
    width: 100%;
}
#routine .profile .body-content .item .iteration
{
    width: 32%;
    margin-left: 1.5%;
    margin-bottom: 20px;
    position: relative;
    cursor: pointer;  
    display: inline-block;
    background: white;
}
#routine .profile .body-content .item .iteration:nth-child(3n + 1)
{
    margin-left: 0;
}
#routine .profile .body-content .item .iteration .img
{
    width: 100%;
    height: 150px;
    background: silver;
}
#routine .profile .body-content .item .iteration .img img
{
    width: 100%;
    height: 150px;
    object-fit: cover;
}
#routine .profile .body-content .item .iteration .visualize
{
    padding: 10px;
    position: absolute;
    top: 0;
    right: 0;
}
#routine .profile .body-content .item .iteration .visualize button
{
    padding: 4px 10px 4px 10px;
    cursor: pointer;
    color: white;
    font-family: "Poppins Medium";
    font-size: 0.6em;
    border: none;
    background: rgb(18, 18, 18);
    border-radius: 3px;
}
#routine .profile .body-content .item .iteration .line
{
    width: 100%;
    height: 50px;
    margin-top: -60px;
    padding-top: 10px;
    position: relative;
    background: linear-gradient(rgba(18, 18, 18, 0.020), rgba(18, 18, 18, 0.60));
}
#routine .profile .body-content .item .iteration .line .pix
{
    width: 40px;
    height: 40px;
    margin-left: 10px;
    margin-right: 10px;
    float: left;
    overflow: hidden;
    text-shadow: 0 0 5px black;
    border-radius: 30px;
}
#routine .profile .body-content .item .iteration .line .pix img
{
    width: 40px;
    height: 40px;
    object-fit: cover;
}
#routine .profile .body-content .item .iteration .line .name
{
    padding-top: 8px;
    color: white;
    font-family: "Poppins Medium";
    font-size: 1.1em;
    text-shadow: 0 0 5px black;
}
#routine .profile .body-content .item .iteration .circles
{
   width: 100%;
   height: 150px;
   position: absolute;
   top: 0;
   left: 0;
   background: linear-gradient(rgba(18, 18, 18, 0.020), rgba(18, 18, 18, 0.60));
}
#routine .profile .body-content .item .iteration .circles .play
{
    width: 50px;
    height: 35px;
    margin: auto;
    margin-top: 50px;
    padding-top: 15px;
    text-align: center;
    backdrop-filter: blur(6px);
    background: rgba(255, 255, 255, 0.6);
    border-radius: 100%;
}
#routine .profile .body-content .item .iteration .circles .play i
{
    font-size: 1.3em;
}
#routine .profile .body-content .item .iteration .text
{
    padding: 10px 20px 10px 20px;
    font-size: 0.9em;
    font-family: "Poppins Thin";
}
#routine .profile .body-content .item .iteration .text .title
{
    height: 25px;
    font-size: 1em;
    font-family: "Poppins Medium";
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: none;
}
#routine .profile .body-content .item .iteration .text .year
{
    height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: none;
}
#routine .profile #musics,
#routine .profile #videos,
#routine .profile #rewards
{
    display: none;
}
#book
{
    width: 100vw;
    height: 600px;
    background: linear-gradient(rgb(212, 212, 212), rgb(203, 204, 206));

}
#book .oblique
{
    width: 100.1vw;
    height: 100px;
    margin-top: -50px;
    position: relative;
    background: linear-gradient(rgb(203, 204, 206),rgb(212, 212, 212));
    transform: rotate(-2deg);
    z-index: 13;
}
#book .content
{
    width: 980px;
    height: 370px;
    margin: auto;
    padding: 10px;
    transform: rotate(-2deg);
}
#book .content .mockup
{
    width: 400px;
    height: 440px;
    float: left;
    overflow: hidden;
}
#book .content .mockup img
{
    width: 460px;
    height: 500px;
    margin-top: -60px;
    margin-left: -40px;
    object-fit: cover;
}
#book .content .text
{
    width: 100%;
}
#book .content .text .title
{
    width: 100%;
}
#book .content .text .title .top
{
    color: blue;
    font-size: 0.8em;
    font-family: "Poppins Bold";
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
#book .content .text .title .bottom
{
    color: black;
    font-family: "Arvo Bold";
    font-size: 3.5em;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
#book .content .text .infos
{
    width: 100%;
    margin-top: 60px;
}
#book .content .text .infos .item
{
    width: 190px;
    margin: 0;
    display: inline-block;
}
#book .content .text .infos .item .icon
{
    font-size: 3em;
    text-shadow: 0 0 6px gray;
}
#book .content .text .infos .item .txt
{
    color: black;
}
#book .content .text .infos .item .ml
{
    padding-left: 6px;
}
#bio
{
    width: 100vw;
    background: white;
    border: 1px solid transparent;
}
#bio .oblique
{
    width: 100.1vw;
    height: 100px;
    margin-top: -50px;
    position: relative;
    background: white;
    transform: rotate(-2deg);
    z-index: 10;
}
#bio .container
{
    width: 100%;
    margin-top: -30px;
}  
#bio .container .options
{
    width: 1000px;
    margin: auto;
    text-align: center;
    position: relative;
    z-index: 11;
}
#bio .container .options .item
{
    margin-left: 25px;
    padding: 15px;
    cursor: pointer;
    color: gray;
    font-size: 0.9em;
    font-family: "Montserrat Bold";
    display: inline-block;
    border-radius: 10px 10px 0 0;
}
#bio .container .options .item:nth-child(1)
{
    border: none;
}
#bio .container .options .item .qty
{
    margin: -4px 0 0 6px;
    padding: 3px 8px 3px 8px;
    float: right;
    color: white;
    font-size: 0.9em;    
    font-family: "Montserrat Extra Light";
    background: black;
    border-radius: 20px;
}
#bio .container .options .active
{
    color: white;
    background: black;
    transition-duration: 0.5s;
}
#bio .container .options .active .qty
{
    margin: -4px 0 0 6px;
    padding: 3px 8px 3px 8px;
    float: right;
    color: black;
    font-size: 0.9em;    
    font-family: "Montserrat Extra Light";
    background: white;
    border-radius: 20px;
}
#bio .contentF
{
    padding-top: 70px;
    background: white;
}
#bio .content
{
    width: 1000px;
    margin: auto;
    position: relative;
    overflow: hidden;
}
#bio .content #one .item
{
    width: 100%;
    height: 160px;
    margin-top: 2px;
    padding: 40px 0 40px 0;
    border-top: 1px groove rgba(0, 0, 0, 0.05);
}
#bio .content #two .item
{
    width: 100%;
    height: 100px;
    margin-top: 2px;
    padding: 40px 0 40px 0;
    border-top: 1px groove rgba(0, 0, 0, 0.05);
}
#bio .content #one .item:nth-child(1),
#bio .content #two .item:nth-child(1)
{
    border: none;
}
#bio .content #one .item .cover
{
    width: 200px;
    height: 160px;
    margin-right: 15px;
    overflow: hidden;
    float: left;
    border-radius: 6px;
}
#bio .content #two .item .cover img
{
    width: 120px;
    height: 100px;
    object-fit: cover;
}
#bio .content #two .item .cover
{
    width: 120px;
    height: 100px;
    margin-right: 15px;
    margin-left: 5px;
    overflow: hidden;
    float: left;
    border-radius: 6px;
    box-shadow: 0 0 3px silver;
}
#bio .content #one .item .cover img
{
    width: 200px;
    height: 160px;
    object-fit: cover;
}
#bio .content #one .item .info,
#bio .content #two .item .info
{
    width: 100%;
    color: black;
}
#bio .content #one .item .info .title
{
    font-size: 1.5em;
    font-family: "Montserrat Bold";
}
#bio .content #two .item .info .title
{
    font-size: 1.2em;
    font-family: "Montserrat Bold";
}
#bio .content #one .item .info .desc,
#bio .content #two .item .info .desc
{
    margin-top: 20px;
    color: gray;
}
#bio .content #one .item .info .media,
#bio .content #two .item .info .media
{
    margin-top: 20px;
    color: gray;
}
#bio .content #one .item .info .media .ite,
#bio .content #two .item .info .media .ite
{
    margin-right: 20px;
    display: inline-block;
    color: black;
    font-family: "Montserrat Bold";
    font-size: 0.8em;
}
#bio .content #one .item .info .media .ite i,
#bio .content #two .item .info .media .ite i
{
    color: gray;
}
#bio .content #two button
{
    margin-top: 30px;
    padding: 10px 20px 10px 20px;
    float: right;
    cursor: pointer;
    color: white;
    font-family: "Montserrat Bold";
    border: none;
    background: black;
    border-radius: 20px;
}
#bio .content #three
{
    width: 100%;
}
#bio .content #three .item
{
    width: 310px;
    margin-left: 30px;
    margin-bottom: 30px;
    display: inline-block;
}
#bio .content #three .item:nth-child(3n + 1)
{
    margin-left: 0;
}
#bio .content #three .item .cover
{
    width: 100%;
    height: 150px;
    overflow: hidden;
}
#bio .content #three .item .cover img
{
    width: 310px;
    height: 150px;
    object-fit: cover;
}
#bio .content #three .item .info
{
    padding: 10px 0 10px 0;
}
#bio .content #three .item .info .title
{
    color: black;
    font-family: "Montserrat Bold";
    font-size: 1.1em;
}
#bio .content #three .item .info .desc
{
    margin-top: 6px;
    color: gray;
    font-family: "Montserrat Light";
    font-size: 0.9em;
}
#bio .content #one,
#bio .content #two,
#bio .content #three
{
    width: 100%;
    height: 1000px;
    display: none;
    transition-duration: 0.5s;
}
#bio .content .pix
{
    width: 700px;
    height: 850px;
    margin-left: -200px;
    margin-right: 20px;
    overflow: hidden;
    float: left;
}
#bio .content .pix-sport
{
    width: 450px;
    height: 850px;
    overflow: hidden;
    float: left;
}
#bio .content .pix img
{
    width: 870px;
    height: 1000px;
    object-fit: cover;
}
#bio .content .pix-sport img
{
    width: 550px;
    margin-top: 250px;
    margin-left: -35px;
}
#bio .content .text
{
    width: 500px;
    height: 500px;
    margin-top: 70px;
    margin-left: 500px;
    color: black;
}
#bio .content .text .title
{
    margin-top: 10px;
    font-family: "Arvo Bold";
    font-size: 4em;
    line-height: 65px;
}
#bio .content .text .tryAudio
{
    margin-top: 25px;
    margin-bottom: 45px;
    font-family: "Montserrat Bold";   
    font-size: 0.8em;
}
#bio .content .text .tryAudio .play
{
    width: 40px;
    height: 40px;
    margin-right: 10px;
    float: left;
    cursor: pointer;
    text-align: center;
    border-radius: 50px;
    background: black;
}
#bio .content .text .tryAudio .play i
{
    margin-top: 15px;
    color: white;
}
#bio .content .text .tryAudio .read
{
    padding-top: 13px;
}
#bio .content .text .txt
{
    margin-top: 30px;
    position: relative;
}
#bio .content .text .txt::first-letter
{
    margin: -30px 10px 0 0;
    color: blue;
    float: left;
    font-family: "Osgard Pro";
    font-size: 6em;   
}
#bio .content .text .txt .readMore
{
    width: 100%;
    height: 250px;
    text-align: center;
    position: absolute;
    bottom: 0;
    background: linear-gradient(rgba(255, 255, 255, 0.6), white);   
}
#bio .content .text .txt .readMore a
{
    text-decoration: none;
}
#bio .content .text .txt .readMore .button
{
    width: fit-content;
    margin: auto;
    margin-top: 60px;
    padding: 4px 10px 4px 10px;
    color: white;
    font-size: 0.8em;
    font-family: "Montserrat Bold";
    background: rgba(30, 30, 30, 1);
    border-radius: 30px;
}
#music
{
    width: 100vw;
    height: 750px;
    margin: 0;
    position: relative;
    background: rgba(24, 24, 24, 1);
}
#music .oblique
{
    width: 100%;
    height: 100px;
    position: absolute;
    left: -3px;
    top: -50px;
    color: transparent;
    background: rgba(24, 24, 24, 1);
    transform: rotate(2deg);
    z-index: 3;
}
#music .degrade
{
    width: 100vw;
    position: absolute;
    top: 0;
}
#music .full
{
    width: 100vw;
    height: 750px;
    color: transparent;
    position: absolute;
    background: linear-gradient(rgba(30, 30, 30, 0.8), rgba(30, 30, 30, 1));
}
#music .background
{
    width: 100%;
    height: 730px;
    margin-top: 20px;
    object-fit: cover;
}
#music .content
{
    width: 1000px;
    position: relative;
    margin: auto;
    z-index: 4;
}
#music .content .store
{
    width: 460px;
    height: 639px;
    margin-top: 100px;
    padding: 30px;
    float: right;
    color: black;
    background: white;
}
#music .content .store .top
{
    height: 200px;
}
#music .content .store .top .pix
{
    width: 200px;
    height: 200px;
    margin-right: 20px;
    float: left;
    overflow: hidden;
    border-radius: 10px;
}
#music .content .store .top .pix img
{
    width: 200px;
    height: 200px;
    object-fit: cover;
}
#music .content .store .top .name
{
    width: 100%;    
}
#music .content .store .top .name .title
{
    font-size: 1.3em;
    font-family: "Montserrat Bold";
}
#music .content .store .top .name .artist
{
    margin-top: 10px;
    color: silver;
    font-family: "Montserrat Light";
}
#music .content .store .player
{
    width: 100%;
    margin-top: 50px;
}
#music .content .store .player .play
{
    width: 52px;
    height: 55px;
    margin-right: 10px;
    padding-left: 3px;
    float: left;
    cursor: pointer;
    color: white;
    text-align: center;
    background: blue;
    border-radius: 100px;
}
#music .content .store .player .play i
{
    margin-top: 16px;
    font-size: 1.5em;
}
#music .content .store .player .tracks
{
    width: 100%;
}
#music .content .store .player .tracks .title
{
    padding-top: 6px;
    font-family: "Montserrat Bold";
    font-size: 1.1em;
}
#music .content .store .player .tracks .duration
{
    margin-top: 5px;
    color: silver;
    font-family: "Montserrat Extra Light";
}
#music .content .store .player .tracks .duration .left
{
    height: 30px;
    float: left;
}
#music .content .store .player .tracks .duration .right
{
    height: 30px;
    float: right;
    font-size: 0.9em;
}
#music .content .store .musics
{
    margin-top: 20px;
}
#music .content .store .musics table
{
    width: 100%;
    margin-top: 40px;
    border-top: 1px groove rgba(24, 24, 24, 0.2);
}
#music .content .store .musics table tr
{
    height: 55px;
    border-top: 1px groove rgba(24, 24, 24, 0.2);
}
#music .content .store .musics table tr td:nth-child(1)
{
    color: silver;
}
#music .content .store .musics table .time
{
    color: silver;
    font-size: 0.8em;
}
#music .content .store .musics table .price
{
    color: silver;
    font-size: 0.8em;
    text-align: right;
}
#music .content .store .musics table .price button
{
    width: 80px;
    padding: 6px 10px 6px 10px;
    cursor: pointer;
    color: blue;
    font-family: "Montserrat Bold";
    font-size: 0.9em;
    border: 2px solid blue;
    background: none;
    border-radius: 3px;
}
#music .content .text
{
    width: 440px;
    height: 800px;
}
#music .content .text .title
{
    padding-top: 200px;
    font-family: "Montserrat Bold";
    font-size: 1.7em;
}
#music .content .text .title span
{
    font-family: "Arvo Bold";
    text-decoration: underline;
}
#music .content .text .txt
{
    margin-top: 40px;
    margin-bottom: 40px;
}
#music .content .text .button
{
    width: 100%;
}
#music .content .text .button button
{
    padding: 13px;
    color: white;
    border: 2px solid white;
    background: none;
}
#albums
{
    width: 100vw;
    margin-top: -2px;
    padding-bottom: 150px;
    clear: both;
    background: silver;
    position: relative;
}
#albums .content
{
    width: 1000px;
    margin: auto;
}
#albums .content .title
{
    padding-top: 100px;
    padding-bottom: 100px;
    font-family: "Arvo Bold";
    font-size: 2.6em;
    text-align: center;
    text-shadow: 0 1px 0 gray;
}
#albums .content .title .line
{
    width: 70px;
    height: 5px;
    margin: auto;
    margin-top: 10px;
    overflow: hidden;
    color: transparent;
    background: blue;
}
#albums .content .flex
{
    width: 100%;
}
#albums .content .flex .items
{
    width: 300px;
    height: 400px;
    margin-left: 45px;
    cursor: pointer;
    display: inline-block;
    background: white;
    box-shadow: 0 0 5px silver;
    transition-duration: 0.5s;
}
#albums .content .flex .items:nth-child(1)
{
    margin-left: 0;
}
#albums .content .flex .items:hover
{
    box-shadow: 3px 0 12px gray;
    transition-duration: 0.5s;
}
#albums .content .flex .items .pix
{
    width: 100%;
    height: 300px;
    overflow: hidden;
}
#albums .content .flex .items .pix img
{
    width: 300px;
    height: 300px;
    object-fit: cover;
}
#albums .content .flex .items .text
{
    color: black;
    height: 80px;
}
#albums .content .flex .items .text .top
{
    margin-top: 10px;
    padding: 10px 20px 10px 20px;
    font-family: "Montserrat Bold";
    font-size: 1.3em;
}
#albums .content .flex .items .text .bottom
{
    padding: 0 20px 10px 20px;
    color: gray;
    font-family: "Montserrat Light";
}
#footer
{
    height: 1700px;
    background: url("../img/flower.jpg");
    background-size: 100%;
    background-position: 0 -230px;
    background-attachment: fixed;
}
#footer .full
{
    width: 100vw;
    height: 1700px;
    background: linear-gradient(rgba(24, 24, 24, 0.85), rgb(24, 24, 24));
}
#footer .full .content
{
    width: 1000px;
    margin: auto;
}
#footer .full .content .title
{
    padding-top: 100px;
    padding-bottom: 100px;
    font-family: "Arvo Bold";
    font-size: 2.6em;
    text-align: center;
    text-shadow: 0 1px 0 gray;
}
#footer .full .content .title .line
{
    width: 70px;
    height: 5px;
    margin: auto;
    margin-top: 10px;
    overflow: hidden;
    color: transparent;
    background: blue;
}
#footer .full .content .text
{
    width: 650px;
    margin: auto;
    margin-bottom: 20px;
    line-height: 30px;
    text-align: center;
}
#footer .full .content .timeline
{
    width: 100%;
    margin-top: 30px;
    text-align: center;
}
#footer .full .content .timeline .items
{
    width: 110px;
    height: 150px;
    margin-left: 25px;
    margin-right: 25px;
    overflow: hidden;
    display: inline-block;
    background: white;
}
#footer .full .content .timeline .items .number
{
    color: black;
    font-size: 6em;
    font-family: "Osgard Pro";
    text-align: center;
}
#footer .full .content .timeline .items .name
{
    margin-top: 15px;
    padding: 10px 0 10px 0;
    background: black;
    font-family: "Arvo Bold";
    text-align: center;
}
#footer .full .content .separator
{
    width: 300px;
    margin: auto;
    margin-top: 130px;
    margin-bottom: 10px;
}
#footer .full .content .separator fieldset
{
    width: 100%;
    border: none;
    border-top: 1px groove rgba(255, 255, 255, 0.6);
}
#footer .full .content .separator fieldset legend
{
    margin: auto;
    padding: 0 10px 0 10px;
    font-family: "Montserrat Bold";
    font-size: 0.8em;
}
#footer .full .content .billboard
{
    width: 1000px;
    height: 500px;
    float: left;
    margin: auto;
    overflow: hidden;
    background: white;
}
#footer .full .content .billboard .img
{
    width: 600px;
    height: 500px;
    float: left;
    overflow: hidden;
}
#footer .full .content .billboard .img img
{
    width: 600px;
    height: 500px;
    object-fit: cover;
}
#footer .full .content .billboard .eText
{
    width: 400px;
    height: 500px;
    margin-left: 600px;
    color: black;
}
#footer .full .content .billboard .eText .eTitle
{
    padding: 50px 50px 20px 50px;
    font-family: "Montserrat Bold";
    font-size: 2.3em;
}
#footer .full .content .billboard .eText .eTxt
{
    padding: 20px 50px 20px 50px;
    text-align: justify;
}
#footer .full .content .billboard .eButton
{
    padding: 20px 50px 50px 50px;
    text-align: justify;
}
#footer .full .content .billboard .eButton button
{
    padding: 20px 50px 20px 50px;
    color: white;
    font-family: "Montserrat Bold";
    font-size: 0.9em;
    border: none;
    background: blue;
    border-radius: 50px;
}
#brands
{
    width: 100vw;
    background: rgb(46, 46, 46);
}
#brands .content
{
    width: 1000px;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}
#brands .content .items
{
    width: 30px;
    height: 30px;
    margin-left: 7px;
    margin-right: 7px;
    cursor: pointer;
    display: inline-block;
    text-align: center;
}
#brands .content .items i
{
    margin-top: 8px;
    font-size: 1.2em;
    color: silver;
    text-shadow: 0 1px 0 gray;
}
#whoRUs
{
    background: red;
}